| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# itexture/ifire.h File Reference

Interface to the 'fire' procedural texture properties. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iFireTexture
| Interface to the 'fire' procedural texture. More...

## Detailed Description

Interface to the 'fire' procedural texture properties.

Definition in file ifire.h.